# Timeline

What happened when


* China’s economy ”collapses” they do fine but are no longer an economic superpower

* North Korea begins preparation for invasion of South Korea. China told ”You’d better
check your boy before he hurts himself.” By not only the U.N. but specifically Russia.
given their current crisis they comply and try and get North Korea to stand down.
* China, unable to convince North Korea amasses
troops along border in a last ditch scare tactic. North Korean President Kim Nam-Soon
“Looses his shit” and launches two nukes at China. One of them lands un-detonated on
the island of Japan. The other shot down by Chinese anti-missle defense. Un-official
sources say the missle was actually of Chinese origin and simply remote detonated.

* China, unsurprisingly, launches full scale attack. As a long term partner aware of
North Koreas defences all major installations along the boorder destroyed by missles
Arms within first half hour. Chinese troops, half of them armed with food instead of
weapons (citation needed) Storm the border. North Korea makes official plea to all
the nations of the world for aid against this “unjust and unprovoked attack.”
* South Korean president tweets picture of himself flipping the bird.
* In solidarity American president tweets picture of herself and a bowl of popcorn.
* T-Shirt Hell publishes “I invaded North Korea and all I got was this stupid t-shirt
(and a bowl of popcorn)” before the smoke clears seven days later.
* While large scale, coordinated resistance ends quickly and casualties during the
invasion are minimal. More Chinese soldiers die in the following months while collecting
state issued firearms from homes than during the initial invasion.
* Resistance to Chinese authorities dwindles when China introduces healthcare
* North Korea absorbed into China as the Minority Autonomous Region Zàochuán. 
Drug addiction remains a major problem for decades
* South Korea begins celebrating Kim Nam-Soon day (similar to Britains bonfire night.)



* Recycling hits new era due to development of bacteria which eat plastics

* Kiribati Dissapears

* Due to a combination of new levels of recycling, Wind power, electric cars and a
few other factors scientist announce “Peak Oil Averted.”

* Scientists announce, “Global warming not averted.”

* Religious leader unifies and stabelizes DRC. Resulting near monopoly on Coltan
and strong sources of other resources cause DRC economic boom. Tech increases, standard
of living rises, imigration increases, due to threats and pressure from surrounding nations
DRC hires military experts from around the world and forms one of the most effective standing
armies on the planet. Becomes a major power in not just africa but the world.

* America builds dike around ellis island.

* Scientific colonization of Mars begins mineral abundance discovered shortly afterwards

* Serious research into cheaper ways to ship heavy things like iron off Mars begins



* Teleportation ”Portals” created in lab. The experiment draws dramatically more power than expected.
and fries control circuits. Despite video evidence and the testimony of 2 lab assistants
nobody believes it. Scientist is discredited.

* The resulting stress leads to divorce. Six months later he is found dead in a Motel 6
in Raliegh North Carolina. Autopsy reveals a rainbow of both legal and illegal drugs at 
very high levels.

* Due to increased tensions with Iran, Pakistan and Afghanistan form a close alliance.

* Oil discovered in Tasmania

* Great Britain votes to re-enter the european union

* Research assistant from teleportation experiment quietly recieves her PHD. Her thesis,
while based on the same research as the portal experiment, ”Dances around the now controvercial
topic with the grace of Anna Pavlova.” She recieves a massive grant to develop her
theories which apply the research to improvements in semiconductor efficiency.

* something interesting

* Tazmania declairs sovrenty from Australia.

* Australian troops put down Tazmanian rebellion. The level of violence shocks
the world.

* Afghanistan and Pakistan form a single nation

* Former research assistant holds press conference during which she reveals her
“Semiconductor work” to be focused entirely on producing a stable control circuit
for the portal system. As the press do their best not to laugh at the poor woman
who was ”obviously so in love with her professor that she believed his crackpot ideas”
she leaves the room.
Through a portal.
Stepping into a separate lab <a timezone away> into a second press conference she
had also organized, she makes the exact same announcement. Then announces that
she is looking for investors to fund the formation of “A transportation empire
the likes of which history has never seen.”

* Once it is confirmed not to be a hoax investors actually injure themselves reaching
for the phone.
* Stocks for all major airlines and airplane manufacturers crash.
* Military contractors like Boeing dubbed “Likely to survive.”

* China finally invades Taiwan

* President of Goldman Sachs arrested for hiring hit men to take out rivals so that
Goldman Sachs could have a larger share of portal profits.

* First fully operational portals established. Binaries established between NY & SF, NY & Beijing, NY & London.
All three powered on at the same time. American president looses face by hesitating
while Chinese president steps through to the US, shakes hands, then in an unscripted
show of bravado continues on to London where he nearly collides with their queen.
His security detail become the fourth, fifth and sixth human beings to travel by
portal by leaping after him. They DO knock down bith the queen and _her_ security
the queen avoids an international incident by stepping in front of the gun drawn by
one of her bodyguards.

* American president never makes it through on this attempt. As news crews annd security
staff who have been stationed around the portals begin to halicinate. The secret service,
fearing a chemical weapons attack, usher the president to safety. In London the same
thing happens to the queen. British agents in conjunction with the Chinese security
staff usher the Chinese president to a separate London safe house. In Beijing a Chinese
security gaurd causes panick by shooting a newscaster.

* The Chinese president takes a plane home.

* When it is discovered that the halucinations are caused by the Portals strict time
limits are imposed on portal staff.

* Formerly tense relations between England and China remain tense. but they improve.

* Portals established between dozens more major cities but usage is not as high as expected.

* First exclusively shipping portals open
* usage of these turns out to be exactly as high as expected.

* Protests begin near portal sites

* In an effort to improve public opinion Portals established to cities in “impoverished nations”
* It works. After a rush of Hollywood and Bollywood celebreties make publicity trips
to these nations the public begins to loose its fear.

* First portal binary to Mars established. US president is the first one to step through.

* Protests die down

* Public usage of portals again declines. Portal terminals are unable to process
customers fast enough to avoid hallucinations due to difficulties with luggage handling
and customs.

* With portals connecting most major cities Virgin Group shocks the world by anouncing
the establishment of Virgin Interstellar and within one year all of its Airport terminals
will be converted to portal terminals. Claiming an end to the troubles of portal travel
by building portals on the taxiways attached to their terminals 

* When asked why she chose Virgin Group instead of any of the major Airlines she said it
was their humility

* nine months later an aid would claim in his biography that begind closed doors her
words were “<the virgin president> was the only one who wasnt a douche.”

* When asked ipabout this on a late night talk show she answered “He was the only
one smart enough to realize she was going to insist that her company branding be prominent
on the portal stations and actually ask her what her requirements would be before
coming to her with plans and mock-ups showing airline logos all over her rings”
“Which immediately made hin the least douchy of all the airline presidents.”

* It actualky took Virgin three years to convert their terminals. The actual construction
takes the projected eleven months to complete but it is delayed for nearly two years
as the remaining airlines join together to pressure airports and legislators to
place impediments in Virgins path.

* As easy international portal travel and subsequently easy inter-state portal travel
become a reality the original more urban portal stations become less conjested.
portal use for international day trips increases.

* So does criminal usage. Including drug trafficking and illegal immigration.

* Protests of the portals returns

* Portal bombed

* The Breach. The World shocked by the translucent cloud that ”Seems to suck all
the color from the world.”
* Old one appears and eats Hawaii
* The world shocked more as the Pale breaks down into Nothing and begins to
desintigrate Detroit and then southern Michigan.
* portal binaries all over the world rapidly shut down.
* Old one appears north of England. it is Nuked first by Russia then by the US. 
It eats iceland anyway. Nuked three more times while it does. It doesnt slow down.
Due to difficulies percieving it, noone is sure when it actualky vanishes.
* Busan pairing field re-established ceasing the flow of pale throuhh the Detroit portal.
Both portals instantly collapse. Causing a power outage in Busan. Detroit is already gone.
* Old one appears on North America. It dies in whats left of the Nothing which has
now consumed most of the great lakes and half of Michigan.

* The world shocked again by the terrifying cry heard by all of humanity.
* Very few people sleep the subsequent night.

* No-one notices that we have lost all contact with Mars.

* Reports of voilence and canibalism all over the world.

* The last of the nothing finally consumed. Three of the great lakes, most of Michigan
and portions of several other states niw one large crater which will eventually become
known as ”The Laurentian Sea.”

* A busload of of interfaith worshippers arrive at the “shore” of the Laurentian Sea
only to be eaten by a band of what the media have begun calling “Zombies” which have
been slowly making their way towards what was once detroit.
* The internet explodes with arguments between ”zombie purists” who claim that they can’t
be zombies since they arent dead and others.

* The first interdimensional portal opens on the bottom of the laurentian Sea.
* Through it step tall, red skinned humanoids with horns. They stang in apparent
awe of the gigantic corpse lying on what is left of Michigan.
* Surprisingly little resistance to the media calling them “Demons” even though
they lack wings or hooves.

* The “demons” are eventually driven back by a combination of the US Army and the horde
of “Zombies” which has amassed at the bottom of the sea.
* Humanity‘s elation is short lived when the demons simply return at another location.
this time they draw energy weapons and make short work of the jets and tanks sent after them.

* In quick succession a number of other species arrive. They are varried in form
making the name demon seem innapropriate. It is unclear if they are all malicious
or if they react to frightened humans firing at them first but the results are the same.
Most of them start killing us prompting an escalation which ultimately leads to
enslavement on every continent.

* <somewhere> a race arrives and makes us an offer we cant refuse. They learn the
local language and begin buying land with a combination of minerals and protection.
They offer humans jobs instead of slavery. From them we learn of all the other known dimensions.
The maliciousness of mist of the races causes humanity to eventualky agree on
the name daemon.

* Some daemons dont get along and start fighting.

* As telecomunications lines are damaged by combat the internet finally disolves


* Some folks discover magic

* One of the resistance armies forms a unit of practitionars

* The first major defeat of a Daemon force

* More practitioner resistance groups form

* Word of magic begins to spread. Practitioners begin popping up at greater frequencies.

* The first human nation re-established

* Some Daemons begin openning trade with human groups


* This is where your story begins




